
/* NAMJENA FAJLA
 
   uključuje/odnosi se na novi-mobilni i stari-desktop sajt
   dok se stvari(barem CSS) ne ujednače(pređe na 1 sajt), poprave, dorade, organiziraju ...
  
   nužda za uvođenje je bila u tome što su neke od strukturalnih promjena, 
   izvlačenje-premještanje postojećeg CSSa, odavno odbačenih HTML stilskih tagova,
   razbile ili neprikadno izmijenile postjeći izgled
 
   namjera-težnja je na dodavanju novih/univerzalnih stilova i izvlačenju 
   postojećih stilova koji će se nastaviti koristiti u ovaj fajl
*/






/* SVRSTAJ TO NEGDJE ILI NAPRAVAI KATEGORIJU */  

    .clanak-naslov {   
        font-size : 1.563rem;
        line-height : 1.3;   
    }

    .clanak-podnaslov {  
        font-size : 1.25rem;
    }

    .clanak-paragraf {
        margin: 20px 0;
    }

    
    
    
    
    .skip-link {
        background-color: #fff;
        box-sizing:border-box;
        color:#069;
        font-weight: bold;
        height: 40px;
        left: 15%;
        margin: 0 auto;
        padding: 8px;
        position: absolute;
        transform: translateY(-200%);
        transition: transform 0.3s;
        text-align: center;
        width: 70%;
        max-width: 360px;
        z-index: 1003;
    }

    
    .skip-link:focus {
        transform: translateY(0%);
    }
    
    
    
    
    
    
    
    
    
        
 /* STIL TABLICE UNUTAR TEKSTA */

    .tablica {
            color:#000;
            border-spacing: 1px;
    }

    .tablica thead td {
            font-size: 1.05em;
            font-weight:bold;
            color:#fff;
            background:#069;
            padding: 3px;
            text-align:center;
    }

    .tablica tbody td {
            padding:3px;
            background:#f2f2f2;	
    }

    .tablica .tablica_polje_plavo, TD .tablica_polje_plavo {
            color: #fff;
            background-color: #069;
    }

    .tablica .tablica_polje_sivo, TD .tablica_polje_sivo {
            color: #000;
            background-color: #f2f2f2;
    }

    .tablica_polje_plavo A {
            color: #fff;
            text-decoration: none;
    }

    .tablica_polje_plavo A:hover {
            text-decoration: underline;
    }

    /* stil tablice za prelom teksta */

    .tablica_tekst {
            width: 100%;
    }

    .tablica_tekst td {
            vertical-align: top;
            width: 50%;
            padding: 5px;
    }    
    
    
    

    
    
    
/* AKADEMSKI KALENDAR */        

    .ak_kalendar__tbl {
        margin: 20px 0;
        width: 100%; 
    }
    
    .ak_kalendar__tbl caption {
        font-size: 1.2rem;
        font-weight: bold;
        margin: 0 0 20px 0;
        text-align: left;
    }
    
    .ak_kalendar__tbl tr td {
        padding: 6px 12px;
    }
    
    .ak_kalendar__tbl tr:nth-child(odd) td {       
        background-color: #f3f3f3;
    }      
        
        
        
        
/* DEKANI KROZ POVIJEST */

    .dekani-list {
        display:flex; 
        flex-wrap:wrap;
        justify-content: space-between;
        margin:0;
        padding:0;
    }

    .dekani-list li { 
        flex-grow:1;
        list-style-type:none;
        margin:0 0 30px 0;
        padding:0;
    }

    .dekani-list img, 
    .dekani-list i, 
    .dekani-list strong {
        display:block;
        font-size: 1rem;
        text-align:center;
        width:100%;
    }

    .dekani-list img {
        margin: 0 auto 10px auto;
        width:184px;
    }

    .dekani-list strong {
        font-size:1.2rem;
    }


    
    
/*  INFOBOX  */

    .fsb-infobox-img-text {
        display:flex;
        flex-wrap:wrap;
        justify-content:space-between;
        margin: 0 0 30px 0;
    }

    .fsb-infobox-img-text__text {
        max-width:520px;
    }
    
/*  end INFOBOX  */  
    



/* LISTE */   

    .fsb-ul--alpha {
        list-style-type: lower-alpha;
    } 
    
/*  end LISTE */       
    



/* STUDIRANJE */

    .tablica-cont--scroll {
        max-width:100%;
    }

    .studiranje__tbl {
        margin: 20px 0;
        text-align: center;  
    }

    .studiranje__tbl caption { 
        text-align: left;
        margin: 0 0 10px 0;
    } 
    
    
    
    
    
    
  
/* POSLJEDIPLOMSKI STUDIJ */
 
    .fsb-phdStud-subHead {
        align-items    : center;
        display        : flex;
        flex-wrap      : wrap;
        justify-content: space-between;
        margin         : 20px 0;
    }


    .fsb-phdStud-subHead__h2 {
        font-size  : 1rem;
        font-weight: bold;
    }


    .fsb-phdStud-subHead__ul {
        list-style-type: none;
    }

    .fsb-phdStud-subHead__img {
        max-width: 100%;
        margin   : 0 auto 20px auto;
    }

 
/* end POSLJEDIPLOMSKI STUDIJ */   
